#img1{transform:rotate(0deg); border:0;}

.mouseImg{
  position: absolute; z-index:2;  
  opacity:1;
  left:100px;
}
.lineImg{
  position: absolute; z-index:3;  
  opacity:1;
}

.t1{
	position:relative;
	z-index:1;
}

.t2{
	position:absolute;
	z-index:2;
}

#map {height: 500px;}

.box-1{ position: absolute; z-index:1;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;}

.box-2{ position: absolute; 
        margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
		}


input{
		height:34px;
      	width: 73px;
      	text-align: center;
      	font-size: 14px;
		
		border-radius:4px;
      	display: inline-block;
      	vertical-align: middle;
		}



.input1{
	height:34px;
    width: 300px;
}		

button{border:0;
border-radius: 10px;
border: 2px solid #FABAAD; /* Green */4CAF50
height: 40px;
width: 100px;}


.aa {
	  background-color: #008CBA;
  color: white;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
	line-height: 32px;
	border: 1px solid #008CBA;
}
	.aa:hover{
	color: #FF0000;
	background-color: #FFF;
	border: 1px solid #008CBA;
	}

select{
border-radius: 5px;
border: 2px solid #FABAAD; /* Green */4CAF50
}

.comImg{
        width:250px;
    }

.content{
		margin-left:30px;
    }
.div1{
   font-size:15pt;
   background:yellow;
}
	.div2{
       font-size:15pt;
       color:blue;
    }
    .div3{
       font-size:14pt;
       color:red;
    }
	.div4{
	   padding-top:5px;
	   padding-left:20px;
       font-size:14pt;
       color:black;
    }

.button1 {font-size: 20px;}
#pinfo{
	text-align:left;
}

.l_vison {
	width: 55%;
	float: left;
}
.r_option {
	width: 42%;
	float: right;
	background-color: #FCFFCE;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#output {
	width: 100%;
	border-radius: 3px;
	left: 0px !important;
}

#allmap{
	width:100%;
	height:100%;
	overflow: hidden;
	}

@media (max-width:800px){
.l_vison, #output, .r_option {
	width: 100%;
} 	
#allmap {
	height:500px !important;
}
	
}